www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: Re: [RELEASE] libssh2 1.8.1

Re: [RELEASE] libssh2 1.8.1

From: Kamil Dudka <kdudka_at_redhat.com>
Date: Wed, 20 Mar 2019 09:29:20 +0100

On Wednesday, March 20, 2019 9:16:09 AM CET Micka wrote:
> Hi, when I switch to the version 1.8.1 with libcurl 7.64.1-DEV, I got
> this error:
>
> Unable to send userauth-publickey request
>
>
> When I switch back to the library 1.8.0 with libcurl, it works.
>
>
> What happen to this new lib of libssh2 ? how can I help to find the error ?
>
>
> Micka,

I believe that the following upstream commit will fix it:

https://github.com/libssh2/libssh2/commit/ca274448

Kamil

_______________________________________________
libssh2-devel https://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2019-03-20

the libssh2 team